Reply::Plugin::Autocomplete::Packages(3pm)

NAME
Reply::Plugin::Autocomplete::Packages - tab completion for package names

VERSION
version 0.42

SYNOPSIS
  ; .replyrc
  [ReadLine]
  [Autocomplete::Packages]

DESCRIPTION
This plugin registers a tab key handler to autocomplete package names in Perl code.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2016 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License